Sommaire de l'Aide

Onglet Configuration de la page

Sélectionnez le format de papier, la qualité d'impression et l'orientation du support à imprimer.

Onglet Page de garde

Sélectionnez les préférences de la page de garde.

Onglet Expéditeur

Sélectionnez le nom de l'expéditeur, son numéro de télécopie et le préfixe d'appel sortant de télécopie.

Onglet Destinataire

Modifiez les paramètres du destinataire.

Onglet Options du périphérique

Vérifiez les informations de version.

L'onglet Options du périphérique s'affiche si l'option Propriétés est sélectionnée à partir du dossier Imprimantes et télécopieurs dans Windows.


Configuration de la page

Sélectionnez le format de papier, la qualité d'impression et l'orientation du support à imprimer.

Support

Format

Qualité

Orientation

Répertoire téléphonique

Authentification utilisateur

À propos de

Par défaut

OK

Annuler

Appliquer


Format

Sélectionner le format du papier.

Si le format du papier est spécifié dans une application logicielle, Microsoft Word par exemple, il arrive que le paramètre Format du pilote d'imprimante soit ignoré. Dans la plupart des cas, le format de papier défini dans le pilote devient le format de papier par défaut pour l'application.


Qualité

La Qualité sert à définir la résolution :

Ext-fin : haute résolution

Fin : résolution moyenne

Normale : basse résolution

L'impression peut prendre plus de temps si l'option Extra Fine est sélectionnée.


Orientation

Sélectionnez l'orientation du document à imprimer.

Portrait :

Le document est imprimé sur toute la largeur du papier.

Paysage :

Le document est imprimé sur toute la longueur du papier.


Répertoire téléphonique

Affectez un nom et des commentaires à un numéro de télécopie de destinataire dans le répertoire.

Les numéros de télécopie et les groupes spécifiés dans le répertoire peuvent être définis comme destinataires lors de l'impression ou dans les boîtes de dialogue Propriétés de l'imprimante. De plus, les numéros de télécopie peuvent être configurés et gérés en groupes.

Numéro de télécopie

Nouveau (numéro de télécopie)

Nouveau (groupe)

Modifier

Supprimer

Enregistrer

Quitter

Outils

Importer

Exporter

OK

Annuler


Nouveau (numéro de télécopie)

Ajoute un nouveau numéro de télécopie.

Nom

Numéro de télécopie

Commentaires

OK

Annuler


Nom

Spécifie le nom associé au nouveau numéro de télécopie à ajouter. Ce nom peut comporter jusqu'à 24 caractères.


Numéro de télécopie

Spécifie le numéro de télécopie à ajouter. Ce numéro peut comporter jusqu'à 40 caractères.


Commentaires

Ajoute des informations supplémentaires relatives à un nouveau numéro de télécopie. Les commentaires peuvent comporter jusqu'à 31 caractères.


Nouveau (groupe)

Crée un groupe de numéros de télécopie.

Chaque groupe peut stocker jusqu'à 100 numéros de télécopie.

Nom

Commentaires

Numéros non enregistrés

Numéros enregistrés

Ajouter

Supprimer

Nouveau (numéro de télécopie)

OK

Annuler


Nom

Spécifie le nom du groupe à ajouter. Il peut comporter jusqu'à 24 caractères.


Commentaires

Spécifie des informations supplémentaires relatives au nouveau groupe à ajouter. Les commentaires peuvent comporter jusqu'à 31 caractères.


Numéros non enregistrés

Liste des numéros de télécopie n'appartenant pas déjà à un groupe.


Numéros enregistrés

Liste des numéros de télécopie appartenant à un groupe.


Ajouter

Ajoute le numéro sélectionné dans la liste des numéros non enregistrés à un groupe. Le numéro fait désormais partie de la liste des numéros enregistrés.


Supprimer

Supprime d'un groupe le numéro sélectionné dans la liste des numéros enregistrés. Le numéro sélectionné fait désormais partie de la liste des numéros non enregistrés.


Modifier

Modifie un élément sélectionné dans le répertoire.


Supprimer

Supprime un élément sélectionné dans le répertoire.


Enregistrer

Enregistre les modifications apportées dans le répertoire téléphonique.


Quitter

Ferme le répertoire téléphonique.


Importer (répertoire téléphonique)

Importe les données des numéros de télécopie du répertoire téléphonique à partir d'un fichier CSV.

Les nouvelles données sont fusionnées aux données déjà enregistrées dans le répertoire téléphonique. Toute entrée identique à des entrées existantes est ignorée.

Étape 1 Choisir les fichiers

Étape 2 Configurer la relation


Étape 1 Choisir les fichiers

Importez le répertoire téléphonique à partir d'un fichier csv.

Par défaut, utilisez le paramètre de relation du fichier csv exporté par le répertoire téléphonique.

Vous pouvez également utiliser un autre paramètre de relation en choisissant un fichier csv enregistré précédemment.

Vous pouvez aussi configurer une nouvelle relation en ne renseignant pas le fichier de définition csv.

Sélectionner un fichier CSV

Sélectionner un fichier de définition CSV

Configurer la relation entre les champs importés et le répertoire téléphonique

Séparateur de champs

Suivant

Annuler


Sélectionner un fichier CSV

Saisissez un nom de fichier CSV ou cliquez sur le bouton [Parcourir...] pour en sélectionner un.


Sélectionner un fichier de définition CSV

Saisissez un nom de fichier de définition CSV ou cliquez sur le bouton [Parcourir...] pour en sélectionner un.


Configurer la relation entre les champs importés et le répertoire téléphonique

Activé :

Configurez la relation dans la boîte de dialogue suivante.

Désactivé :

Le fichier CSV sera importé directement au format de champs par défaut (nom, numéro et commentaire, séparés par des virgules).


Séparateur de champs

Sélectionnez la virgule (,) ou le point-virgule (;) comme séparateur de champs.


Suivant (Importer le répertoire téléphonique)

Importer directement à partir du fichier CSV ou configurer une relation entre les champs importés et le répertoire téléphonique.


Annuler (Importer le répertoire téléphonique)

Ferme la boîte de dialogue sans importer.


Étape 2 Configurer la relation

Configurez la relation entre les champs importés à partir du fichier CSV et le répertoire téléphonique.

Nom

Numéro de télécopie

Commentaire

Ne pas définir la relation sur les commentaires

Retour

OK

Annuler


Nom (Importer le répertoire téléphonique)

Sélectionnez un champ dans la liste pour configurer la relation avec le nom.


Numéro de télécopie (Importer le répertoire téléphonique)

Sélectionnez un champ dans la liste pour configurer la relation avec le numéro de télécopie.


Commentaire (Importer le répertoire téléphonique)

Sélectionnez un champ dans la liste pour configurer la relation avec les commentaires.


Ne pas définir la relation sur les commentaires

La relation n'étant pas configurée sur les commentaires, les commentaires importés seront donc vides.


Retour (Importer le répertoire téléphonique)

Retour à la sélection des fichiers.


OK (Importer le répertoire téléphonique)

Importer le fichier CSV dans le répertoire téléphonique en respectant les relations.


Exporter

Exporte les données du répertoire dans un fichier CSV (fichier texte délimité par des virgules).

Les données sont exportées au format “nom”, “numéro”, “commentaires”. Chaque élément est séparé par une virgule, par exemple

Georges Martin,0141333333,Directeur

Jacques Dupont,0141445678,Musicien

Remarque : les groupes du répertoire ne sont pas indiqués.


À propos de

La version du pilote d'imprimante et le copyright sont indiqués.


Authentification utilisateur

Saisissez votre nom d'utilisateur et votre mot de passe. Ils permettent de vous authentifier lors de l'impression.

Remarque : les options d'Authentification utilisateur ne sont utilisées que si la fonction est activée sur l'imprimante.

En quoi consiste l'authentification utilisateur ?

Il s'agit d'une fonction de sécurité qui peut aider à empêcher les utilisateurs non autorisés d'accéder à l'imprimante. Les administrateurs d'imprimante peuvent créer des groupes, y ajouter des utilisateurs et leur affecter les droits d'accès appropriés.

Par défaut, l'authentification utilisateur n'est pas activée. Vous devez activer cette fonction sur l'imprimante, puis configurer des utilisateurs/groupes et leur octroyer les droits appropriés.


Page de garde

Sélectionnez les préférences de la page de garde.

Paramètres de la page de garde

Ne pas ajouter

Imprimer les coordonnées de tous les destinataires sur chaque page de couverture

Imprimer uniquement les coordonnées du destinataire sur chaque page de couverture

Ajouter le numéro de télécopie du destinataire

Ajouter les commentaires sur le destinataire

Détaillé

Format de la page de garde

Page de garde personnalisée

Zoom

Par défaut

OK

Annuler

Appliquer


Ne pas ajouter

Aucune page de garde n'est ajoutée à la télécopie.


Imprimer les coordonnées de tous les destinataires sur chaque page de couverture

Chaque destinataire recevra une page de couverture portant les noms de tous les destinataires et, si cette option est cochée, leurs numéros de télécopie et/ou les commentaires les concernant.


Imprimer uniquement les coordonnées du destinataire sur chaque page de couverture

Chaque destinataire recevra une page de couverture pourtant uniquement son nom et, si cette option est cochée, son numéro de télécopie et les commentaires le concernant.


Ajouter le numéro de télécopie du destinataire

Le numéro de télécopie du destinataire est ajouté à la page de garde.


Ajouter les commentaires sur le destinataire

Les commentaires associés au destinataire dans le Répertoire téléphonique sont ajoutés à la page de garde.


Détaillé

Indiquez le nom de l'expéditeur, son numéro de FAX et les commentaires.

Nom de l ’ expéditeur

Saisissez le nom de l'expéditeur à ajouter sur la page de garde.

Numéro de télécopie de l'expéditeur

Saisissez le numéro de télécopie de l'expéditeur à ajouter sur la page de garde.

Commentaire

Entrez le commentaire à imprimer sur la page de garde.

OK

Annuler


Sélectionner le format de la page de garde

Sélectionnez le format de la page de garde.


Page de garde personnalisée

La boîte de dialogue Page de garde personnalisée s'affiche lorsque vous cliquez sur le bouton [Personnaliser la page de garde...].

Les pages de garde personnalisées que vous créez apparaîtront dans la liste des pages de garde et peuvent être sélectionnées de la même manière que les pages de garde existantes.

Image

Expéditeur

Destinataire

Commentaire

Avancé

Aperçu

Page de garde

OK

Annuler


Image

Vous permet d'ajouter une image à la page de garde.

Ajouter une image | Lorsque cette option est sélectionnée, vous pouvez ajouter une image à la page de garde.
Fichier / Parcourir | Cliquez sur le bouton [Parcourir...] pour sélectionner un fichier d'image. Il peut s'agir d'une bitmap monochrome/256 couleur / 24 bits.
Echelle | Définit l'agrandissement ou la réduction de l'image. Gamme disponible : 1 % à 400 %.
X / Y | Modifie la position de l'image.


Expéditeur

Gauche / Haut | Modifie la position de la zone de l'expéditeur sur cette page de garde.
Largeur / Hauteur | Modifie la taille de la zone de l'expéditeur sur cette page de garde.
Police | Sélection d'une police pour le texte de la zone de l'expéditeur de cette page de garde.


Destinataire

Gauche / Haut | Modifie la position de la zone du destinataire sur cette page de garde.
Largeur / Hauteur | Modifie la taille de la zone du destinataire sur cette page de garde.
Police | Sélection d'une police pour le texte de la zone du destinataire de cette page de garde.


Commentaire

Gauche / Haut | Modifie la position de la zone de commentaire sur cette page de garde.
Largeur / Hauteur | Modifie la taille de la zone de commentaire sur cette page de garde.
Police | Sélection d'une police pour le texte de la zone de commentaire de cette page de garde.


Avancé

Option [Imprimer uniquement les coordonnées du destinataire sur chaque page de couverture] disponible

Lorsqu'il y a plusieurs destinataires sur cette page de garde, cochez cet élément pour activer [le nombre de destinataires sur une page].

Le nombre de destinataires sur une page

Sélectionnez le nombre de lignes et de colonnes nécessaires pour spécifier le nombre de destinataires voulus sur une page.


Aperçu

Affiche la page de garde sélectionnée.

Cliquez sur le bouton [Zoom...] pour l'agrandir.


Page de garde

Liste de pages de garde | Sélectionner une page de garde.
Ajouter | Enregistrer la page de garde et les paramètres sous un nouveau nom.
Modifier | Enregistrer les paramètres de la page de garde sélectionnée. Les pages de garde installées avec un pilote ne peuvent pas être modifiées.
Supprimer | Supprimer la page de garde sélectionnée. Les pages de garde installées avec un pilote ne peuvent pas être supprimées.
Importer | Importer un fichier de page de garde (*.csv) et l'ajouter comme une page de garde personnalisée.
Exporter | Exporter la page de garde sélectionnée dans un fichier de page de garde personnalisée (*.csv).


Zoom

Agrandit et affiche la page de garde sélectionnée.


Destinataire

Modifiez les paramètres du destinataire.

Liste d'adresses par défaut

Spécifier un destinataire au moment de l'impression

Envoi automatique

Destinataire

Ajouter un préfixe d'appel sortant

Préfixe d'appel sortant

Par défaut

OK

Annuler

Appliquer


Liste d'adresses par défaut

Il s'agit de la liste d'adresses par défaut.


Spécifier un destinataire au moment de l'impression

Choisissez la liste des destinataires auxquels la télécopie est destinée au moment de l'impression.


Envoi automatique

Si [Envoi automatique] est sélectionné, la transmission démarre automatiquement lorsque la boîte de dialogue de la sélection de la destination est affichée pour une certaine période de temps pendant l'impression. Pour changer la destination, cliquez sur le bouton [Changer] dans la boîte de dialogue de la sélection de la destination affichée.


Sélection des destinataires

Choisissez la liste des destinataires d'une télécopie. Les destinataires s'affichent dans l'onglet Destinataire de la boîte de dialogue Options d'impression ou lors de l'impression à partir d'une application. Lors de l'impression, la boîte de dialogue des destinataires se ferme automatiquement après le temps imparti et la transmission de la télécopie démarre. Pour modifier la liste des destinataires, cliquez sur le bouton Modifier.

Liste des destinataires

Ajouter

Supprimer

Spécification des numéros

Répertoire des numéros de télécopie

Répertoire téléphonique

OK

Annuler


Liste des destinataires

Affiche la liste des destinataires d'une télécopie. La liste peut comporter jusqu'à 100 entrées.


Ajouter

Ajoute le numéro de télécopie et le groupe sélectionnés dans l'onglet Répertoire téléphonique des numéros de télécopie ou le numéro saisi dans l'onglet Désignation (s'affiche uniquement lors de l'impression) à la liste d'adresses.


Supprimer

Supprime le numéro de télécopie sélectionné de la liste d'adresses.


Spécification des numéros

Ajoute des numéros de télécopie non répertoriés dans la liste d'adresses (s'affiche uniquement lors de l'impression).


Répertoire téléphonique de télécopie

Affiche le contenu du répertoire téléphonique. Pour sélectionner un destinataire, cliquez deux fois sur une adresse dans le répertoire, puis cliquez sur le bouton Ajouter.


Ajouter un préfixe d'appel sortant

Fait précéder le numéro de télécopie du destinataire d'un préfixe d'appel sortant.


Préfixe d'appel sortant

Saisissez le préfixe d'appel sortant pour la télécopie.


Options du périphérique

Vérifiez les informations de version.

L'onglet Options du périphérique s'affiche si l'option Propriétés est sélectionnée à partir du dossier Imprimantes et télécopieurs dans Windows.

Options de l'authentification de l'utilisateur

À propos de

OK

Annuler

Appliquer


Options de l'authentification de l'utilisateur

La boîte de dialogue [Options de l'authentification de l'utilisateur] configure les éléments relatifs à l'authentification de l'utilisateur.

Type d'authentification par défaut


Type d'authentification par défaut

Sélectionnez le type d'authentification de l'impression par défaut lorsque le type d'authentification de l'utilisateur du document n'est pas spécifié pour chaque utilisateur.

Auto : Suivez la méthode de connexion sur l'ordinateur. L'authentification sera effectuée par le [Serveur LDAP] lorsque vous êtes connecté sur un domaine ou par le [Périphérique Local] lorsque vous êtes connecté sur un ordinateur.

Périphérique Local : Authentifie par les informations de l'utilisateur sur l'imprimante.

Serveur LDAP : Authentifie en utilisant LDAP dans les informations de l'utilisateur du serveur.

Serveur Kerberos : Authentifie en utilisant Kerberos dans les informations de l'utilisateur du serveur.


Appliquer

Enregistre les modifications apportées (la boîte de dialogue reste ouverte).


Annuler

Ferme la boîte de dialogue sans enregistrer les modifications apportées.


Par défaut

Restaure les valeurs par défaut des paramètres de l'onglet sélectionné dans le pilote d'imprimante. Ceci n'a pas d'impact sur tous les autres onglets non sélectionnés.


Annuler

Annule les modifications apportées et ferme la boîte de dialogue des destinataires sélectionnés. Si sélectionné au moment de l'impression, le travail d'impression est également annulé.


Page de garde personnalisée

Ouvrez la boîte de dialogue Page de garde personnalisée pour enregistrer ou modifier les pages de garde personnalisées.


Paramètres de la page de garde

Modifiez les paramètres de la page de garde :

Ne pas ajouter : Aucune page de garde n'est ajoutée.

Ajouter la même feuille à toutes les adresses : Une page de garde, comportant la liste de tous les destinataires sélectionnés, est ajoutée à la télécopie qui leur est envoyée.

Ajouter une feuille différente à chaque adresse : Pour chaque destinataire, une page de garde différente est ajoutée à la télécopie.

Ajouter le numéro de télécopie du destinataire : Le numéro de télécopie du destinataire est ajouté à la page de garde.

Ajouter les commentaires sur le destinataire : Les commentaires associés au destinataire dans le Répertoire téléphonique sont ajoutés à la page de garde.


Default

Ouvre la boîte de dialogue Destinataire dans laquelle vous pouvez ajouter ou modifier les adresses par défaut dans le répertoire téléphonique.


Modifier

Cliquez sur ce bouton avant d'imprimer pour ajouter des destinataires ou modifier la sélection.


OK

Sélectionnez OK une fois la sélection des destinataires terminée. Si la sélection a été effectuée via les paramètres de l'imprimante, les modifications sont enregistrées automatiquement. En revanche, si la sélection des destinataires est effectuée au moment de l'impression, les modifications ne sont valides que pour cette impression en particulier.


Modifier (groupe)

Modifie un groupe de numéros de télécopie.

Chaque groupe peut stocker jusqu'à 100 numéros de télécopie.

Nom

Commentaire

Numéros non enregistrés

Numéros enregistrés

Ajouter

Supprimer

Nouveau (numéro de télécopie)

OK

Annuler


Modifier (numéro de télécopie)

Modifie un numéro de télécopie.

Nom

Numéro

Commentaire

OK

Annuler


Nouveau (groupe)

Crée un groupe dans le répertoire.


Nouveau (numéro de télécopie)

Ajoute un nouveau numéro de télécopie dans le répertoire.


Répertoire téléphonique

Ouvre le répertoire téléphonique dans lequel vous pouvez ajouter et modifier les numéros de télécopie.


Paramètres de l'expéditeur

Sélectionnez le nom de l'expéditeur, son numéro de télécopie et le préfixe d'appel sortant de télécopie.

Nom de l ’ expéditeur Saisissez le nom de l'expéditeur à ajouter sur la page de garde.

Numéro de télécopie de l'expéditeur Saisissez le numéro de télécopie de l'expéditeur à ajouter sur la page de garde.

Ajouter un préfixe d'appel sortant Fait précéder le numéro de télécopie du destinataire d'un préfixe d'appel sortant.

Préfixe d'appel sortant Saisissez le préfixe d'appel sortant pour la télécopie.


Commentaire

Ajoutez des informations supplémentaires sur le destinataire. La chaîne peut comporter jusqu'à 31 caractères.


Nom

Spécifiez le nom d'un destinataire. Il peut comporter jusqu'à 24 caractères.


Numéro de télécopie

Spécifiez le numéro de télécopie du destinataire. Il peut comporter jusqu'à 40 caractères.


Commentaire de l’expéditeur

Saisissez le commentaire de l'expéditeur à imprimer sur la page de garde.


Expéditeur

Indiquez le nom de l'expéditeur, son numéro de télécopie et le préfixe d'appel sortant de télécopie.

Paramètres de l'expéditeur

Nom de l'expéditeur

Numéro de télécopie de l'expéditeur

Commentaire de l’expéditeur

Ajouter un préfixe d'appel sortant

Préfixe d'appel sortant

OK

Annuler

Appliquer


Nom de l ’ expéditeur

Saisissez le nom de l'expéditeur à ajouter sur la page de garde.


Numéro de télécopie de l'expéditeur

Saisissez le numéro de télécopie de l'expéditeur à ajouter sur la page de garde.


Default

Cliquez pour afficher une présentation des fonctions disponibles dans cette boîte de dialogue.


Options de l'authentification de l'utilisateur

La boîte de dialogue [Options de l'authentification de l'utilisateur] configure les éléments relatifs à l'authentification de l'utilisateur.


OK

Enregistre les modifications apportées et ferme la boîte de dialogue.